import {
  defineConfig
} from 'vite'
import vue from '@vitejs/plugin-vue';
import path from "path"
// https://vitejs.dev/config/
export default defineConfig({
  base: '/h5/', // 设置为您的二级目录名称
  plugins: [vue()],
  resolve: {
    // Vite路径别名配置
    alias: {
      '@': path.resolve('./src')
    }
  },
})
